Multivariate Pattern Analysis in Python

# mvpa2.algorithms.searchlight_hyperalignment.compute_feature_scores

`mvpa2.algorithms.searchlight_hyperalignment.``compute_feature_scores`(datasets, exclude_from_model=None)

  Takes a list of datasets and computes a magical feature score for each feature in each dataset Haxby et al., Neuron (2011)

  Parameters:

  datasets : list or tuple of datasets

  exclude_from_model: list of dataset indices that won’t participate

  > in voxel selection of others

  Returns: | list : a list of feature scores; higher the score, better the feature NOTE: This function assumes that the datasets are zscored